#header{
	height: 139px;
}
.header-logos{
	height: 97px;
	box-sizing: content-box;
}
.main-logo{
	height: 80px;
	margin: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.main-logo a {
	display: block;
}

.main-logo a img {
	height: 100%;
	width: auto;
}

.extra-logos{
	margin-top: 13px;
	margin-right: 20px;
	height: 80px;
}

.extra-logos a img {
	width: 470px;
	height: auto;
}

#header .menu{
	z-index: 3;
}
.menu{
	height: 42px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin: auto;
	width: 100%;
	background-color: #fff;
	font-family: 'Open sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
}
.menu div:hover{
	color: white;
}
.menu div:not(.clear):not(.menu-resp):not(.c-mob):not(.page-menu),
.menu-cce{
	text-align: center;
	width: calc(100%/9);
	width: -moz-calc(100%/9);
	width: -webkit-calc(100%/9);
	width: -o-calc(100%/9);
	line-height: 40px;
	border-right: 1px solid #ccc;
	font-family: 'Open sans', sans-serif;
	font-weight: 900;

}
#header .menu div:not(.clear):not(.menu-resp):not(.c-mob):not(#menu-squares):not(#menu-squares div):not(#header-social-m){
	width: auto;
	padding: 0 15px;
}
#header .menu-cce{
	width: 133.8px;
}
.menu ul {
	margin: 0;
    outline: 0;
    padding: 0;
}
.menu li{
background-color: white;
	border: none;
}

li.sub-menu a{
	color: black !important;
}

.menu ul:hover a.menu-sobre,
.menu-inscripciones:hover a,
.menu-espacio:hover a,
.menu-contacto:hover a,
.menu ul li:hover a{
	color: white;
}

.menu ul li a{
	color: black;
}

.menu ul:hover,
.menu-inscripciones:hover,
.menu-espacio:hover,
.menu-contacto:hover,
.menu li:hover{
	background-color: black;
	
}
#header .logo-mini{
	height: 40px;
	width: 84px;
}

.top-0{
	top: 0px;
}

.pink-h:hover{
	background-color: #ed1e79;
}

#newsletter{
	border-left: 1px solid #ccc;
	color: black;
	font-weight: 800;
}
#header #header-social #newsletter a {
	line-height: 38px;
	padding: 0px;
}
#newsletter:hover a{
	color: #fff;
}
#header #header-social div:not(.search),
#header-social-m div:not(.search):not(#newsletter-b){
	width: 30px;
	margin-right: 0px;
	border: none;
	cursor: pointer;
	margin-top: 0;
	padding: 0px;
}

#header-social,
#header-social-m{
	padding-top: 7px;
	width: auto;
	height: 100%;
	margin-right: 20px;
	border-right: none;
	padding: 0px;
	padding-top: 5px;
}
#header #header-social {
	margin-right: 0px;
	display: inherit;
}
#header-social-m{
	display: none;
}
#header-social a,
#header-social-m a {
	line-height: 28px;
}
#header-social a {
	padding-top: 6px;
}
.search input{
	width: 94%;
	height: 39px;
	background-color: rgba(250, 235, 215, 0);
	border: none;
	padding-left: 10px;
	font-size: 15px;
}

#header-social .search ,
#header-social-m .search{
	position: relative;
	height: 40px;
	width: 194px;
	background-color: #ECECEC;
	margin-top: -7px;
	cursor: pointer;
}
#header-social .search{
	margin-top: -7px;
}
#header-social #search-b {
	padding-top: 5px !important;
}
#header .menu .menu-resp #header-social-m #search-b-m{
	padding-top: 4px !important;
}
.logo-mini img {
	height: 39px;
}
.menu-cce li {
	background-color: #FFFFFF;
	list-style: none;
	color: #000 !important;
	z-index: 5;
	padding-left: 18px;
	text-align: left;
	width: 200px;
}
.mobile{
	display: none
}

.menu-resp {
	border-top: 1px solid #ccc;
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: fixed;
	top: 41px;
	display: none;
	border-bottom: 1px solid #ccc;
}
#menu-squares{
	width: 29px;
	height: 30px;
	border-right: none;
	margin: 5px 0px 5px 5px;
	cursor: pointer;
}
#menu-squares div{
	width: 5px;
	height: 5px;
	background-color: #000;
	float: left;
	margin: 2px;
}
#menu-squares:hover div{
	background-color: #ed1e79;
}
#menu-category-m{
	color: #fff;
}
#menu-category-m-cont{
	margin: auto;
	padding: 0px;
	height: 100%;
}
#menu-category-m-cont div{
		margin-top: 0px;
		cursor: pointer;
		color: #000;
	}
#menu-lines{
	width: 25px;
	height: 30px;
	float: right;
	margin: 5px 5px 5px 0px;
	cursor: pointer;
	display: none;
}
#menu-lines div{
	width: 100%;
	height: 2px;
	background-color: #000;
	margin: 6px 0px;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
#menu-lines:hover div{
	background-color: #ed1e79;
	
}
.content.newsletter {
	padding-top: 50px;
}
.wrapper-contenido img,
.content-wrapper img {
	width: 100%;
	height: auto;
}

#newsletter-b.mobile {
	font-size: 14px;
	width: 110px;
	height: 40px;
	margin-right: 15px;
	line-height: 40px;

}
@media only screen and (max-width: 1268px){
	#header .search{
		position: absolute;
	    float: inherit;
	    right: 39px;
	    width: 90%;
	    height: 40px;
	    background-color: #ECECEC;
	    margin-top: -5px;
	}
	#newsletter-b{
		width: 119px;
		height: 41px;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
		padding: 0px 10px;
	}
	#header .logo-mini{
		border-right: 0;
	}
	#header .menu-mob{
		display: none;
	}

	#menu-category-m{
		width: 100%;
	}
	
	#header-social-m{
		margin-right: 0;
		position: relative;
		padding-top: 5px;
	}
}
@media only screen and(max-width: 1163px){
	#menu-categor-m-cont div{
		border: none;
	}
}

@media only screen and (max-width: 1040px){
	#header {
	    height: 35px;
 	}
 	.header-logos {
	    position: relative;
	    z-index: -2;
	    height: 90px;
	}
	.main-logo{
		width: 171px;
	}
	.menu{
		position: fixed;
		top: 0px;
		z-index: -1;
	}
	.page-menu{
		width: 100%;
		float: inherit;
		height: auto;
		position: fixed;
		overflow-y: scroll;
		overflow-x: hidden;
		top: 42px;

	}
	.menu div:not(.clear):not(.menu-resp):not(.c-mob):not(.page-menu),
	.menu-cce{
		width: -moz-calc(100%/5);

	}

	#header .menu .logo-mini{
		width: -moz-calc(100%/9);
		display: inherit;
	}
	#header #header-social-m{
		display: inherit;
	}
	#header #header-social{
		display: none;
	}
	#newsletter{
		display: none;
	}
	.menu-resp{
	    z-index: -1;
	    display: block;
	}

	#menu-category-m{
		
		position: absolute;
		height: auto;
		background-color: #fff;
		top: 40px;
	}
	#menu-category-m-cont{
		overflow: hidden;
		width: 100%;
		height: auto;
	}

	#menu-category-m-cont div{
		border-bottom: 1px solid #ccc !important;
		padding-left: 10px;
		line-height: 40px !important;
		width: 100% !important;
		text-align: left;
	}

	
	.m-menu{
	    display: block;
	    position: absolute;
	    z-index: 4;
	    right: 0px;
	    width: 25px;
	    height: 30px;
	    float: right;
	    margin: 5px 5px 5px 0px;
	    cursor: pointer;
	    z-index: 2;
	}
	.m-menu:hover .line{
		background-color: #ed1e79;
	}
	.line{ 
		.-webkit-transition-duration: 300ms;
	    transition-duration: 300ms;
	    width: 100%;
	    height: 2px;
	    background-color: #000;
	    margin: 6px 0px;
    	display: block;
	}
	

	.mobile{
		display: inherit
	}

	.m-header {
    position: fixed;
    top: 0px;
    z-index: -1;
    width: 100%;
    height: 40px;
    position: absolute;
    margin: auto;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    display: block;
	}
}

@media only screen and (max-width: 1040px){

	#menu-lines{
		display: block;
		/*position: absolute;
		z-index: 4;
		right: 0px;*/
		float: right;
		border-right: none;
	}	
	.menu{
		width: 100%;
		/*float: inherit;
		position: fixed;*/
		/*overflow-y: scroll;
		overflow-x: hidden;*/
		position: fixed;
		float: none;
		display: block;
		height: auto;

	}
	#header .menu-cce,
	#header .menu-inscripciones,
	#header .menu-espacio,
	#header .menu-contacto{
		float: inherit;
		border-bottom: 1px solid #ccc;
		height: auto;
		border-right: inherit;
		width: 100%;
		padding: 0px;
		background-color: #F3F3F3;
		position: relative;
		padding: 0px 10px;
		text-align: left;

	}
	.menu-cce li{
		display: block;
		position: relative;
		min-width: inherit;
		width: 110%;
		margin: 0px -10px;
		padding: 0px 14px;
	}
	.menu li:hover{
		background-color: white;
	}
	.menu li:hover a{
		color: #ed1e79 !important;
		
	}
	#header .menu-cce:hover,
	#header .menu-inscripciones:hover,
	#header .menu-espacio:hover,
	#header .menu-contacto:hover{
		background-color: black;
	}
	.logo-mini {
		float: left;
	}
	.logo-mini a {
		display: block;
		width: 84px;
	}
	.header-logos {
		display: none;
	}
	#header {
		display: block;
		height: auto;
		height: 84px;
	}
	.menu-resp {
		position: relative;
		top: 0px;
	}
}
@media only screen and (max-width: 730px){
	.header-logos{
		display: none;
	}
}
@media only screen and (max-width: 440px){
	#header-social-m .no-small {
		display: none;
	}
	#newsletter-b {
		font-size: 14px;
		width: 110px;
	}
	#header-social-m div:not(.search):not(#newsletter-b) {
		margin: 0px;
	}
	/*#newsletter-b{
		position: absolute;
		top: -38px;
		left: 79px;
		z-index: 2;
		width: 119px;
		height: 42px;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
		margin-top: -6px;
		padding: 0px 10px;
	}*/
}
